using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace TestConcurr1
{
   //  public partial class Form3 : Form
    public partial class Form3 : MyForm
    {
        public Form3()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            MessageBox.Show("AutoHandleCollisions=" + this.AutoHandleCollisions.ToString()) ;
        }

       
    }
}
